{
  "allowMovement": {
    "de.maxhenkel.corpse.gui.CorpseInventoryScreen": true,
    "mezz.jei.gui.recipes.RecipesGui": true,
    "net.yezon.theabyss.gui.WikiGuiGuiWindow": true,
    "magistu.siegemachines.gui.MachineInventoryScreen": true,
    "slimeknights.mantle.client.screen.book.BookScreen": true
  },
  "hideBackground": {
    "de.maxhenkel.corpse.gui.CorpseInventoryScreen": true,
    "mezz.jei.gui.recipes.RecipesGui": true,
    "net.yezon.theabyss.gui.WikiGuiGuiWindow": true,
    "magistu.siegemachines.gui.MachineInventoryScreen": true
  }
}